@charset "utf-8";
/* Pion Media CSS Document */

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans'),
       url('../fonts/open-sans-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* slabo-27px-regular - latin */
@font-face {
  font-family: 'Slabo 27px';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/slabo-27px-v3-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Slabo 27px'), local('Slabo27px-Regular'),
       url('../fonts/slabo-27px-v3-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/slabo-27px-v3-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/slabo-27px-v3-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/slabo-27px-v3-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/slabo-27px-v3-latin-regular.svg#Slabo27px') format('svg'); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('../fonts/raleway-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v11-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
a:hover,
a:active,
a:visited {
    outline: 0;
}
a:link {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
a {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    /* Responsive images (ensure images don't scale beyond their parents) */

    max-width: 100%;
    /* Part 1: Set a maxium relative to the parent */
    /* IE7-8 need help adjusting responsive images */

    height: auto;
    /* Part 2: Scale the height according to the width, otherwise you get stretching */

    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
#map_canvas img {
    max-width: none;
}
button,
input,
select,
textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
}
button,
input {
    line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
button, input[type=button], input[type=reset], input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button;
}
input[type=search] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}
input[type=search]::-webkit-search-decoration, input[type=search]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #6a6a6a;
    line-height: 20px;
    margin:00px 0 0 0;
    padding: 0;
}
header {
    /*    min-height:110px;*/
    background:#3276b5 !important;
    overflow:hidden;
}

.clear{
    clear: both;
}

.logo {margin: 15px 0px 15px;}
.row { max-width:970px;}
.navigation{ padding:37px 0 0 0 ;  float:right;}
.navigation ul { margin:0; padding:0;}
.navigation ul li { list-style:none; float:left; margin:0 0  0 32px;}
.navigation ul li a{ color:#fff; text-transform:uppercase; display:block; padding:8px 5px  3px 6px; border-bottom:#3276b5 2px solid;}
.navigation ul li a:hover {  border-bottom:#FFF 2px solid; }
.navigation ul .active a{  border-bottom:#FFF 2px solid;}
.navigation ul .active a:hover{ border-bottom:none;}
.menu-btn { float:right; margin-top:25px; display:none;}

.social-links { width:35px; position:absolute; z-index:9999; right:0; top: 165px;}
.social-links a{ display:block; padding:10px; color:#fff; background:#3d3d3d; margin-bottom:2px; text-align:center;}
.social-links a:hover { background:#3276b5;}

.body-cntr { 
    max-width:970px;
    margin:0px auto;
    margin-top: 10px;
    margin-bottom: 20px;
    overflow: hidden;
}

.banner-cntr { max-width:940px; margin:auto;}
.body-cntr  h3 { margin:0 0; padding:0;}
.welcome-box{ background:#3276b5; color:#fff; min-height: 685px;}
.welcome-box .content{ padding:10px; font-size:14px;}
.welcome-box img { width:100%;}
p.welcome{
    font-size: 15px;
}
.arrow { padding:0; margin:0;} 
.arrow li { 
    margin:8px 0;
    padding:0 0 0 0px;
    list-style-type: none;
    font-size: 15px;
}
.hr-row { border-bottom:#dedede 1px solid; height:1px; margin:25px 0 0 0;}
.webicules-service-box { margin-top:20px; }
.webicules-service-box h4 { font-size:15px; font-weight:bold; margin:10px 0 0 0;}
.webicules-service-box img { width:100%;}
.webicules-service-box .read-more {
    display:block;
    background:#c9e181;
    max-width:101px;
    padding:5px 10px;
    color:#000;
    width: 100%;
}  
.webicules-service-box .read-more:hover { background:#333; color: #FFF;}
.webicules-service-box .read-more .fa-arrow-right{
    color: #808080;
}
.sample-box{ background:#2b6ca3; padding:10px 35px; max-width:100%; color:#fff; overflow:hidden;}
.sample-box img{ margin-bottom:20px; width: 100%;}
.sample-box h3 { font-size:20px; text-align:center; padding:15px 0;}

.what-people-saying { background:#fff; border-left:10px #cdd9e0 solid;   }
.what-people-saying h2 { background:#f0f4f4; padding:5px  15px; color:#000; border-bottom:#e4e6e6 1px solid; font-size:22px; }
.testi-sec { background:#64a8c4; margin:15px 15px; color:#fff; overflow:hidden; margin-right: 0px;}
.testi-sec .testi-pic {
    float:left;
    margin-right:15px;
}

@media(max-width: 850px) {
    .testi-sec {
        background: #64A8C4 none repeat scroll 0% 0%;
        margin: 15px 0px 15px 15px;
        color: #FFF;
        overflow: hidden;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    } 

    .testi-sec .testi-pic {
        float:none;
        margin-right:0px;
    }

    .testi-sec p {
        margin: 0px;
        padding-bottom: 5px;
        padding-left: 10px;
        padding-right: 10px;
    }

}
.testi-sec p{ margin:0; padding-bottom:5px;}
.testi-sec .name  { font-size:15px; font-weight:bold; padding:8px 0;}
.testi-sec .read-the-case-btn {
    margin-top: 7px;
    background: #2B6CA3;
    border: 1px solid #2B6CA3;
    padding: 5px 10px;
    line-height: 20px;
    color: #FFF;
    display: inline-block;
}
.testi-sec .read-the-case-btn:hover{
    background: #333333;
    border: 1px solid #333333;
}


.test { overflow:hidden; font-size:13px!important; padding-left:15px;}
.test  img {
    float:left;
    margin-right:5px;
    border:#CCC 1px solid;
    width:110px;
    margin-bottom: 25px;
}

.test p{
    padding:0px 0;
    margin:0;
    margin-top: -4px;

}

.test h5  {
    position: relative;
    top: -3px;
    font-size:13px;
    font-weight:bold; 
    margin:0;
    padding:0;
    color:#227395;
    text-decoration:underline;
}

.test .test-name{
    font-style: italic;
    font-size: 11px;
    padding-top: 9px;
}

footer {
    padding: 20px 0px 20px;
    background: #8AAFD4;
}

.contact {
    background:url(../images/contact-pic.jpg)  no-repeat left bottom;
    min-height:320px;
}

.contact .contact-detail h4, strong{
    color: #000;
}

.contact-detail {
    max-width:250px;
    float:right;
    padding-top:20px;
}

.contact-detail input[type=email] {
    width:70%;
    float:left;
    margin:0;
    background:#858585;
    padding:4px  5px;
    height:30px;
    border:0;
    outline:0;
    font-size:12px;
    color:#fff;
}

.contact-detail ::-webkit-input-placeholder, .contact-detail ::-moz-input-placeholder{
    color:#fff;
}

.contact-detail input[type=submit] {
    width:30%;
    float:left;
    margin:0 0 15px 0;
    height:30px;
    border:0;
    outline:0;
    background:#c8dd80;
    color:#000;
    transition: all 0.5s linear;
}

.contact-detail input[type=submit]:hover{
    background: #333333;
    color: #FFF;
    transition: all 0.5s linear;
}

.award-head { 
    margin-top:20px;
    color: #000;
}

.foot-btm{ background:#3276b5; padding:10px 15px;  color:#fff;}
.foot-btm a{
    color: #3276B5;
    display: inline-block;
    padding: 5px;
    border-radius: 50%;
    background: #FFF none repeat scroll 0% 0%;
    width: 33px;
    text-align: center;
    border: 1px solid #FFF;
}

.foot-btm a:hover{
    color:#FFF;
    border: 1px solid #FFF;
    background: transparent;
}

.social { text-align:right;}
.show { display:block;}

.more-testimonials{ 
    color:#246b99;
    text-decoration:underline; 
    display:inline-block; 
    margin-left:25px;
    position: relative;
    top: 2px;
}

.more-testimonials:hover {
    color:#2c2c2c;
    text-decoration:none;
} 

@media(max-width:1000px)
{ .social-links { width:30px; top:10px;  }
  .navigation ul li { list-style:none; float:left; margin:0 10px;}
}

@media(max-width:768px){
    .menu-btn { display:block; cursor:pointer;}
    .navigation{ width:250px; position:absolute; right:0; background:#3276b5; float:none; margin-top:60px; padding:5px 0; display:none ; z-index:999999; }
    .navigation ul li { float:none;}	
    .navigation ul li a{  border-bottom:#3276b5 2px solid;}
    .navigation ul li a:hover { background:#2e7cc8; border-radius:0; } 
    .navigation ul .active a{   background:#2e7cc8;}
    .navigation ul .active a:hover{  border-bottom:#3276b5 2px solid;}
    footer  { background:#2B6CA3 none repeat scroll 0% 0% ;}
    .social-links { width:30px; top:10px;}
    .contact-detail { max-width:320px; float:none; padding-top:20px; }
    .contact { background:none}
}


@media(max-width:650px){
    .social-links{ display:none;}
    .foot-btm { text-align:center;} 
    .social { text-align:center; padding-top:5px;}
    .flexslider{display: none;}
}

@media (max-width: 640px){
    .body-cntr h3{
        margin-top: 10px;
        text-align: center;
        text-transform: uppercase;
        color: #FFF;
    }
}

@media(max-width:450px) {
    header{
        min-height:80px;
    }
    .welcome-box{
        min-height: auto;
    }


}


.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}

.fa-angle-right{
    /*font-weight: bold;*/
}

.margin-top-10{
    margin-top: 10px;
}

p.copyright{
    margin-top: 6px;
    margin-bottom: 0px;
}

h3.welcome{
    background: #F0F4F4 none repeat scroll 0% 0%;
    padding: 5px 15px;
    color: #000;
    border-bottom: 1px solid #E4E6E6;
    font-size: 22px;
}

.bg-white{
    background: #FFF;
    overflow: hidden;
    /*    margin-left: 10px;
        margin-right: 10px;*/
}

/************** About ************/
section.about{}

section.about p{
    font-size: 16px;
    font-family: "Slabo", sans-serif;
    color: #000;
}

section.about h4{
    padding-bottom: 20px;
    color: #000;
    font-family: "Slabo", sans-serif;
}

.about-bg{
    background: #D5E2ED;
    padding-top: 20px;
    padding-bottom: 20px;
}

.about-padding{
    padding-top: 20px;
    padding-bottom: 20px;
}

/*********** Services *************/

section.services{}

section.services h4{
    padding-bottom: 20px;
    color: #000;
    font-family: "Slabo", sans-serif;
    text-align: left;
}

section.services p{
    font-size: 16px;
    font-family: "Slabo", sans-serif;
    color: #000;
    text-align: left;
}

section.services h4.title-service{
    border-bottom: 3px solid #3D9BE9;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

section.services ul li{
    color: #000;
    font-size: 15px;
    margin-left: 16px;
}

#owl-demo .item{
    margin: 3px;
}

#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}

.media-object-section{
    display: initial;
    cursor: pointer;
}

.media-object{
    text-align: center;
}

/******** post blog from services page ********/

h5.title-blog{
    text-align: left;
    color: #000;
    font-family: "Slabo", sans-serif;
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
}

.media-object-section p{
    font-size: 14px!important;
    line-height: 25px;
    padding-right: 10px;
}
/*@media (min-width: 1200px){
    section.blog-posts{
        height: 520px!important;
    }
}*/
section.blog-posts{
    background: #F2F2F2;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
/*height: 100%;*/
}

h4.title-articles{
    background: #2B72AD none repeat scroll 0% 0%;
    color: #FFF !important;
    padding-bottom: 10px !important;
    padding-top: 10px;
    padding-left: 20px;
    margin-bottom: 20px;
    margin-top: 10px;
}

section.blog-posts .date-added{
    background: rgba(43,114,173, 0.7);
    z-index: 999999;
    color: #FFF;
    padding: 5px;
    position: relative;
    max-width: 100px;
    margin: -35px 0px 0px;
    text-align: left;
}

@media (max-width: 1200px){
    section.blog-posts .date-added{
        /*margin-left: 53px;*/
    }
}

@media (max-width: 970px){
    section.blog-posts .date-added{
        margin: 0 auto;
    }
}

.read-more{
    width: 40%;
    float: left;
    margin: 0px 0px 15px;
    border: 0px none;
    outline: 0px none;
    background: #C8DD80 none repeat scroll 0% 0%;
    color: #FFF;
    transition: all 0.5s linear 0s;
    padding: 5px 0px 5px 0px;
}

.read-more:hover{
    background: #333333;
}

.read-more:hover a{
    color: #FFF;
}

.read-more a{
    color: #000;
}

.read-more .fa-angle-right{
    font-size: 18px;
    position: relative;
    top: 2px;
}



p.copyright {    margin-top: 6px;    margin-bottom: 0px;}
.profile-serv{ margin:10px 0;  display:inline-block; padding-bottom:30px;}
.profile-serv img{ float:left; margin:0 30px 0 0;}
.profile-serv p{ color:#000; font-size:16px;}
.profile-serv ul{ margin:0; padding:0;}
.profile-serv ul li{ list-style:circle inside; background:#3276b5; color:#fff; display:inline-block; width:33%; margin:5px 5px; font-size:13px;}
.profile-serv ul li a{ text-decoration:none; color:#fff; background:#5bb116; padding:10px 15px; display:block;}
.profile-serv ul li a:hover{ background:#3e7e0a;}

.profile-serv2{ margin:20px 0;  display:inline-block; padding-bottom:20px;}
.profile-serv2 img{ float:right; margin:0 0px 0 30px;}
.profile-serv2 p{ color:#000; font-size:16px;}
.profile-serv2 ul{ margin:0; padding:0;}
.profile-serv2 ul li{ list-style:circle inside; background:#3276b5; color:#fff; display:inline-block; width:33%; margin:5px 5px; font-size:13px;}
.profile-serv2 ul li a{ text-decoration:none; color:#fff; background:#3276b5; padding:10px 15px; display:block;}
.profile-serv2 ul li a:hover{ background:#80a8cf;}


.resume-services{display:inline-block; width:100%;}
.resume-services h2{ margin:0; padding:0; font-size:18px; color:#3276b5;}
.resume-services-in{ border-bottom:4px solid #3d9be9; border-top:4px solid #3d9be9; display:inline-block; width:100%; padding:0px 0; margin:4px 0 0 0;}
.service-list{   padding:6px 0px; margin-left:-15px;}
.service-list ul{ margin:0; padding:0;}
.service-list ul li{ margin:0; padding:0; list-style:disc; font-size:14px; color:#181818; line-height:26px;}
.expect{ background:#2b72ad;     padding: 10px 15px 15px 35px;    margin:0px -15px 0 0;}
.expect h4{  color:#fff; font-size:16px; padding:4px 0; margin:5px 0 5px 0;}
.expect ul li{ color:#fff; line-height:20px; margin:5px 0;}
.expect ul { margin-left:20px !important;} 
.pr-list{ padding:5px 0 0 0; margin-left:-15px;}
.pr-list a{ background:#5bb116; color:#fff; padding:10px 15px; line-height:25px;  width:220px; font-size:14px; display:inline-block;}
.pr-list a:hover{ background:#4d9b0d;}

.resume-test{ display:inline-block; width:100%; margin:25px 0 0 0;}
.resume-test h2{ background:#2b6ca3; font-size:20px; text-align:center; color:#fff; padding:10px 0;}
.resume-test p{ color:#181818; font-size:15px; margin:20px 0; line-height:28px;}
.resume-test iframe{ margin:25px 0 0 0; width:100%;}

.bt-tabs{ display:inline-block; width:100%; padding:25px 0 35px 0; margin:20px 0 -5px 0; background:#f2f2f2; border-top:#c4c4c4 1px solid; border-bottom:#c4c4c4 1px solid; margin:20px 0;}
.tab-in{background:#f2f2f2; padding:2px; padding-bottom:10px; text-align:left; margin:0px 0 0 0;}
.tab-in img{ border:#fff 2px solid;-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
 -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.25); box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.25);}
.tab-in h3{ color:#2b6ca3; font-size:17px; text-transform:uppercase; margin:6px 0 0 0; line-height:20px; }
.tab-in p{ color:#181818; font-size:13px; line-height:20px; margin:2px 0 0 0;}
.tab-in a{ background:#2b6ca3; color:#fff; border-radius:5px; padding:4px 10px; display:inline-block; margin:8px 0 0 0;}
.tab-in a:hover{background:#3d9be9;}


/************ Portfolio **********/

section.portfolio{
    padding-top: 15px;
    /*padding-bottom: 10px;*/
}

.caption-portfolio {
    width: 100%;
    padding: 30px; 
    /*position: absolute;*/ 
    top: 0;
    min-height: 431px;
    color: #fff;
    font-size: 14px;
    background:rgba(133,172,211,0.9);
    height: 100%;
}

.caption-portfolio .heading
{
    color:#fff;
    font-size: 25px;
    font-weight: 400;
    display:block;
    margin:20px 0;
    line-height:normal;	
}

.caption-portfolio .sub-heading
{
    color:#fff;
    font-size:20px;
    line-height: 30px;
    font-family:Roboto-Thin;
    display:block;	
}

.caption-portfolio .learn-more{ 
    display:block;
    padding:8px;
    background:#3474b4; 
    width:100px; 
    text-align:center;
    color:#fff;
    margin-top:50px;
    margin-top: 23px;
    /*float: right;*/
}

.flex-video{
    border: 2px solid #3276B5;
}

.text-center{
    text-align: center;
    margin-bottom: 10px;
}

.caption-gallery{
    background: #8BAFCC none repeat scroll 0% 0%;
    color: #FFF;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.caption-gallery p{
    margin-bottom: 0px;
}

.thumbnail{
    margin-bottom: 0px;
    max-height: 408px;
}

/************** Contact **********/

section.contact-page{
    padding-top: 20px;
    font-family: 'Raleway', sans-serif;
    color: #000;
}

section.contact-page .content p{

    font-size: 13px;
}

section.contact-page h3.title-contact{
    color: #000;
    text-transform: uppercase;
}

section.contact-page .video-contact{
    max-height: 70%;
    max-width: 100%;
    padding-bottom: 50%;
}

section.contact-page input[type=email]{
    width:70%;
    float:left;
    margin:0;
    background:#858585;
    padding:4px  5px;
    height:30px;
    border:0;
    outline:0;
    font-size:12px;
    color:#fff;
}

section.contact-page input[type=submit] {
    width:30%;
    float:left;
    margin:0 0 15px 0;
    height:30px;
    border:0;
    outline:0;
    background:#c8dd80;
    color:#000;
    transition: all 0.5s linear;
}

section.contact-page input[type=submit]:hover{
    background: #333333;
    color: #FFF;
    transition: all 0.5s linear;
}

/************* Awards *************/

section.awards{
    padding-top: 10px;
    padding-bottom: 10px;
}



/** new services  */




.service-page-block1 {
    margin: 20px 0 25px;
}

.service-page-block1 .row {
    padding: 0 0 20px;
    border-bottom: 1px solid #ccc;
}

.serv-doller-block {
        padding: 15px 20px 25px;
    background-color: #aed137;
    color: #fff;
}

.serv-editing-block {
        padding: 15px 20px 25px;
    background-color: #3177b5;
    color: #fff;
}

.serv-note-block {
        padding: 15px 20px 25px;
    background-color: #f68d4c;
    color: #fff;
}

.ser-icon {
    width: 45px;
    display: block;
    margin: 0px auto 15px;
    height: 40px;
}

.ser-icon img {
    width: 100%;
}


.serv-block-title {
    text-align: center;
    font-size: 19px;
    margin: 10px 0;
}

.small-line {
    width: 30px;
    background: #fff;
    height: 2px;
    margin: 0 auto 20px;
}

.serv-block-content {
    font-size: 13px;
    text-align: center;
}

.service-page-block2 {
    padding: 0px 0 20px 0;
}


.service-page-block2 h2 {
    font-size: 24px;
    border-left: 2px solid #3177b5;
    padding-left: 20px;
    margin: 0px 0 20px;
}

.serv-resume-img img {
    width: 100%;
}

a.serv-view-price {
    display: block;
    text-decoration: none;
    background-color: #024792;
    width: 100px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    margin-bottom: 10px;
}

b.serv-view-price {
    display: block;
    text-decoration: none;
    background-color: #b9d84b;
    width: 100px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    margin-bottom: 10px;
}

.service-page-block3 {
    background-color: #f1f1f1;
    padding: 25px 0px 30px 0px;
    color:#7c7c7c;
}

.service-page-block3 h2 {
    font-size: 24px;
    border-left: 2px solid #3177b5;
    padding-left: 20px;
    margin: 0px 0 20px;
    color:#686868;
}

.servs-small-block img{
    width: 100%;
    margin-bottom:20px;
}


.serv-lists {
    padding-left: 0px;
}

.serv-lists  h2 {
    font-size: 20px;
    border-left: 2px solid #3177b5;
    padding-left: 20px;
    margin: 0px 0 20px;
    color:#686868;

}

.serv-lists ul {
    padding-left: 20px;
    margin: 0px;
    font-size: 12px;
    min-height: 0;
}

.serv-lists li a{
    color: #7c7c7c;
}

.service-page-block4 {
    margin: 23px 0px 30px;
}


.service-page-block4 h2 {
    font-size: 22px;
    border-left: 2px solid #3177b5;
    padding-left: 20px;
    margin: 0px auto 20px auto;
    color:#686868;
    display: block;
    width: 80%;
    margin: 0 auto;
}

.serv-quote {
    padding: 15px 0;
    text-align: center;
    color: red;
    font-style: italic;
}

.r-tabs .r-tabs-panel{
    -webkit-box-shadow: inset 0px 0px 22px -1px rgba(227,227,227,0.59);
    -moz-box-shadow: inset 0px 0px 22px -1px rgba(227,227,227,0.59);
    box-shadow: inset 0px 0px 22px -1px rgba(227,227,227,0.59);
}



.serv-tab-title {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}

.serv-tab-sub-title {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
}

a.serv-tab-readmore {
    display: block;
    background-color: #0865b2;
    width: 100px;
    text-align: center;
    color: #fff;
    padding: 7px 10px;
    margin-bottom: 10px;
}

.tab-sidebar img {
    width: 100%;
}

.service-page-block5 {
    background-color: #f1f1f1;
    padding: 15px 0px 15px 0px;
    color:#7c7c7c;
    text-align: center;
}

.custom-footer {
    background-color: #282828;
    padding: 35px 0 30px;
    color: #fff;
}

.custom-footer h4 {
    font-size: 20px;
    margin: 10px 0;
}

.footer1 i {
    margin-right: 10px;
    height: 34px;
    float: left;
    font-size: 20px;
    width: 18px;
}

input.newsletter-email {
    float: left;
    background-color: #3a3a3a;
    border: 0px;
    height: 46px;
    width: 70%;
}

input.newsletter-submit {
    float: left;
    display: block;
    background-color: #aed338;
    border: 0pc;
    padding: 14px;
    height: 46px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

ul.social-icons {
    padding: 0px !important;
    margin: 0px !important;
}

.social-icons li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    float: left;
    margin-right: 5px;
}

.social-icons i {
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    text-align: center;
    vertical-align: middle;
    padding: 11px;
    font-size: 16px;
    color:#fff;
}

.footer3 {
    text-align: right;
    font-size: 12px;
}

.footer3 img {
    width: 100%;
    margin-bottom: 20px;
}


@media (min-width: 1000px){


.nopadding{
    padding:0px;
}

.no-left-padding{
    padding-left:0px;
}

.no-right-padding{
    padding-right:0px;
}

}

@media (max-width: 1200px){
/*    .owl-theme .owl-controls {
    margin-top: -503px!important;
    }*/
    
}

@media (max-width: 971px){
/*    .owl-theme .owl-controls {
    margin-top: -540px!important;
    }*/
}

@media (max-width: 951px){
/*    .owl-theme .owl-controls{
        display: none!important;
    }*/
}


@media(max-width:1000px)
{ .social-links { width:30px; top:10px;  }
.navigation ul li { list-style:none; float:left; margin:0 10px;}
.profile-serv ul li{ width:25%;}
.profile-serv2 ul li{ width:25%;}
}
 
@media(max-width:768px){
 .menu-btn { display:block; cursor:pointer;}
 .navigation{ width:250px; position:absolute; right:0; background:#3276b5; float:none; margin-top:60px; padding:5px 0; display:none ; z-index:999999; }
 .navigation ul li { float:none;}   
 .navigation ul li a{  border-bottom:#3276b5 2px solid;}
 .navigation ul li a:hover { background:#2e7cc8; border-radius:0; } 
    .navigation ul .active a{   background:#2e7cc8;}
    .navigation ul .active a:hover{  border-bottom:#3276b5 2px solid;}
    footer  { background:#fcfc;}
    .social-links { width:30px; top:10px;}
    .contact-detail { max-width:320px; float:none; padding-top:20px; }
    .contact { background:none}
    .profile-serv ul li{ width:100%; margin:5px 0;}
    .profile-serv2 ul li{ width:100%; margin:5px 0;}
    .service-list{ margin:10px 0;}
    .pr-list{ margin:35px 0 25px 0;}
    .resume-services .medium-4, .medium-8{ width:100%;}
    .bt-tabs .medium-3{ width:50%;}
    .tab-in{ min-height:350px; margin:10px 0;}
    .tab-in img{ min-width:100%;}
}


@media(max-width:650px){ .social-links{ display:none;}.foot-btm { text-align:center;} .social { text-align:center; padding-top:5px;} .bt-tabs .medium-3{ width:100%;}}

@media(max-width:500px)
{
    .pr-list a{ padding:8px 20px; font-size:14px;}
    .resume-test h2{ padding:10px; font-size:18px;}
}

@media(max-width:450px) {header{ min-height:80px;}
.pr-list a{ padding:8px 10px; font-size:13px;}
.tab-in{ min-height:inherit;}
.profile-serv, .profile-serv2{ text-align:center;}
.profile-serv img{ float:none; margin:0 0 20px 0;}
.profile-serv2 img{ float:none; margin:0 0 20px 0;}
}



.port-link {
    color: #fff;
}

.port-link:hover {
    color: #ccc;
}

/** career resources */


.navigation ul li {    
    margin: 0 0 0 25px;
}

.resources-banner{
    position: relative;
}

.resource-page-title {
    font-size: 79px;
    position: absolute;
    top: 40%;
    left: 13%;
    color: #fff;
    text-transform: uppercase;
    line-height: 74px;
    width: 68%;
    text-align: center;
    text-shadow: 2px 1px #cccccc;
}



.resources-page-block {
    padding: 60px 0 60px 0;
    background-color: #fff;
}


.resources-page-block h2 {
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    padding-left: 20px;
    margin: 0px 0px 30px;
    text-transform: uppercase;
}

.resources-page-block p{
    font-size: 14px;
}

.resources-intro-img img {
    width: 100%;
}

a.resources-btn-1 {
    display: block;
    text-decoration: none;
    background: #b9d84b;
      background-image: -webkit-linear-gradient(top, #b9d84b, #9dc629);
      background-image: -moz-linear-gradient(top, #b9d84b, #9dc629);
      background-image: -ms-linear-gradient(top, #b9d84b, #9dc629);
      background-image: -o-linear-gradient(top, #b9d84b, #9dc629);
      background-image: linear-gradient(to bottom, #b9d84b, #9dc629);
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding:10px 20px;
    border-radius: 4px;
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 15px;
    font-weight:bold;
    float:left;
    min-width: 217px;
}

a.resources-btn-2 {
    display: block;
    text-decoration: none;
    background: #4383ba;
      background-image: -webkit-linear-gradient(top, #4383ba, #2561a0);
      background-image: -moz-linear-gradient(top, #4383ba, #2561a0);
      background-image: -ms-linear-gradient(top, #4383ba, #2561a0);
      background-image: -o-linear-gradient(top, #4383ba, #2561a0);
      background-image: linear-gradient(to bottom, #4383ba, #2561a0); 
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding:10px 20px;
    border-radius: 4px;
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 15px;
    font-weight:bold;
    float:left;
    min-width: 217px;
}


.resources-page-block1 {
    padding: 70px 0 80px 0;
    background-color: #f4f4f4;
}


.resources-page-block1 h2 {
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    padding-left: 20px;
    margin: 0px 0px 30px;
    text-transform: uppercase;
}

.resources-page-block1 p{
    font-size: 14px;
}


a.resources-btn-3 {
    display: block;
    text-decoration: none;
     background: #f79a5e;
  background-image: -webkit-linear-gradient(top, #f79a5e, #f47c3e);
  background-image: -moz-linear-gradient(top, #f79a5e, #f47c3e);
  background-image: -ms-linear-gradient(top, #f79a5e, #f47c3e);
  background-image: -o-linear-gradient(top, #f79a5e, #f47c3e);
  background-image: linear-gradient(to bottom, #f79a5e, #f47c3e); 
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding:10px 20px;
    border-radius: 4px;
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 15px;
    font-weight:bold;
    float:left;
}


.resources-page-block2 {
    padding: 55px 0 60px 0;
    background-color: #fff;
}

.resources-page-block2 h2 {
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    padding-left: 20px;
    margin: 0px auto 35px;
    text-transform: uppercase;
    width: 280px;
}

.resources-career-intro{
    font-size: 14px;
    text-align: center;
    padding:0px 0px 30px;
    width: 60%;
    margin: 0 auto;
}





.resources-color-block-1{
    padding: 20px 30px;
    background-color: #aed137;
    color: #fff;
    min-height: 300px;
}

.resources-color-block-2 {
    padding: 20px 30px;
    background-color: #3177b5;
    color: #fff;
    min-height: 300px;
}

.resources-color-block-3 {
     padding: 20px 30px;
    background-color: #f68d4c;
    color: #fff;
    min-height: 300px;
}

.resource-icon {
    width: 85px;
    display: block;
    margin: 0px auto 20px;
    height: 80px;
}


.resource-icon img {
    width: 100%;
}


.resource-block-title {
    text-align: center;
    font-size: 18px;
    margin: 10px 0;
}

.small-line {
    width: 30px;
    background: #fff;
    height: 2px;
    margin: 0 auto 20px;
}

.resource-block-content {
    font-size: 14px;
    text-align: center;
}


.resources-page-block3 {
    padding: 55px 0 60px 0;
    background-color: #f4f4f4;
}

.resources-page-block3 h2 {
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    padding-left: 20px;
    margin: 0px auto 35px;
    text-transform: uppercase;
    width: 380px;
}

.resources-career-intro{
    font-size: 14px;
    text-align: center;
    padding:0px 0px 30px;
    width: 60%;
    margin: 0 auto;
}

.resources-small-block h3 {
    font-size: 18px;
    color: #0355a3;
    margin: 25px 0px 20px 0;
}

.resources-small-block p {
    font-size: 14px;    
}


a.resources-btn-4 {
    display: block;
    text-decoration: none;
    background: #0565ae;
  background-image: -webkit-linear-gradient(top, #0565ae, #024795);
  background-image: -moz-linear-gradient(top, #0565ae, #024795);
  background-image: -ms-linear-gradient(top, #0565ae, #024795);
  background-image: -o-linear-gradient(top, #0565ae, #024795);
  background-image: linear-gradient(to bottom, #0565ae, #024795);   
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding:10px 15px;
    border-radius: 4px;
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 14px;
    font-weight:bold;
    float:left;
}

a.resources-btn-4:hover {
    background: #f79a5d;
  background-image: -webkit-linear-gradient(top, #f79a5d, #f47e40);
  background-image: -moz-linear-gradient(top, #f79a5d, #f47e40);
  background-image: -ms-linear-gradient(top, #f79a5d, #f47e40);
  background-image: -o-linear-gradient(top, #f79a5d, #f47e40);
  background-image: linear-gradient(to bottom, #f79a5d, #f47e40);
    }


.resources-page-block4 {
    padding: 55px 0 60px 0;
    background-color: #fff;
}

.resources-page-block4 h2 {
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    padding-left: 20px;
    margin: 0px auto 35px;
    text-transform: uppercase;
        width: 380px;
}

.test-img-content{
    position: relative;
}

.test-img {
    width: 150px;
    height: 150px;
    border-radius: 150px;
}

.notice{
    position:absolute;
    bottom:0px;
    right:0px;
}

.testimonial-text {
    font-size: 15px;
    font-style: italic;
}

.testimonial-author {
    padding: 20px 0px 15px;
    font-size: 14px;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
}


blockquote.resource-quote {
    font: 14px/20px italic Times, serif;
    padding: 8px;
    background-color: #fff;
    border: 0px;
    margin: 0px;
    background-image: url(../images/open-quote.png);
    background-position: top left;
    background-repeat: no-repeat;
    text-indent: 23px;
}

  blockquote.resource-quote div{
    float:left;
  }
  blockquote.resource-quote span {
    display: block;
    background-image: url(../images/closed-quote.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 23px;
    height: 20px;
    float:left;
}

span.f-address {
    margin-left: 30px;
    display: block;
}

.flex-caption .heading {
   
    margin: 0px 0 20px !important;
   
}


@media (min-width: 1000px){
    .nopadding{
        padding:0px;
    }

    .no-left-padding{
        padding-left:0px;
    }

    .no-right-padding{
        padding-right:0px;
    }

}

@media (max-width: 1200px){

    .resource-page-title {
        font-size: 53px;
    }
    
}

@media (max-width: 971px){

    .resource-page-title {
        font-size: 34px;
        position: absolute;
        top: 28%;
        left: 13%;
        color: #fff;
        text-transform: uppercase;
        line-height: 34px;
        width: 68%;
        text-align: center;
        text-shadow: 2px 1px #cccccc;
    }

    .resources-career-intro {   
        width: 80%;
    }

    .notice {
        display: none;
    }

    .resources-intro-img {
        margin-bottom: 10px;
    }

}

@media (max-width: 951px){

}


@media(max-width:1000px){ 
}
 
@media(max-width:768px){


}


@media(max-width:650px){ 
}

@media(max-width:500px){
}

@media(max-width:420px) {

     .resources-page-block h2 {
         font-size: 17px;
     }

     .resource-page-title {
        font-size: 16px;
        position: absolute;
        top: 28%;
        left: 13%;
        color: #fff;
        text-transform: uppercase;
        line-height: 23px;
        width: 75%;
        text-align: center;
        text-shadow: 2px 1px #cccccc;
    }

    .resources-page-block2 h2 {
         font-size: 17px;
     }

    .resources-page-block3 h2 {
         font-size: 17px;
     }

     .resources-page-block4 h2 {
         font-size: 17px;
     }

     .resources-small-block {
        min-height: 460px;
    }

}

/** home  */


@media(max-width:768px){
    .webicules-service-box {
        margin-top: 20px;
        min-height: 320px;
    }


}


/** resume writers */

.about-page-block {
    padding: 60px 0 60px 0;
    background-color: #fff;
}

.about-page-block h2 {
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    padding-left: 20px;
    margin: 0px 0px 30px;
    text-transform: uppercase;
}

.about-page-block strong {
    font-size: 17px;

}
.about-page-block ul {
    padding: 0px;
    margin: 18px;
}


.about-page-block li {
    font-size: 15px;
}

.about-page-block2 {
    padding: 55px 0 60px 0;
    background-color: #f4f4f4;
}

.writers-donations-page-block {
    padding: 30px 0 40px 0;
}

.writers-donations-page-block1{
    padding: 30px 0 40px 0;
    background-color: #f4f4f4;
}

.writers-donations-page-block h2 {
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    padding-left: 20px;
    margin: 0px 0px 30px;
    text-transform: uppercase;
}

.writers-donations-page-block1 h2 {
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    padding-left: 20px;
    margin: 0px 0px 30px;
    text-transform: uppercase;
}

.white-block{
    padding: 20px 0 30px 0;
    background-color: #fff;
}

.grey-block{
    padding: 20px 0 30px 0;
    background-color: #f4f4f4;
}

.white-block h1,.grey-block h1{
    font-size:28px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    padding-left: 20px;
    margin: 0px 0px 30px;
    text-transform: uppercase;
}

.white-block h2,.grey-block h2{
    font-size:25px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    padding-left: 20px;
    margin: 0px 0px 30px;
    text-transform: uppercase;
}

.white-block h3,.grey-block h3{
    font-size:25px;
}


.white-block ul,.grey-block ul{
    margin-left: 15px;
}

.white-block ol,.grey-block ol{
    margin-left: 15px;
}

.orange-box {
    padding: 20px;
    background-color: #eb6a23;
    color: #fff;
    margin: 10px 0;
    border-radius: 5px;
}

.orange-box a{
    color:#fff;
    text-decoration:underline;
}


.grey-box {
    padding: 20px;
    background-color: #f4f4f4;
    color: #000;
    margin: 10px 0;
    border-radius: 5px;
}


.inner-page-list {
    
}

.italic{
    font-style: italic;
}

.compare-block {
    margin-top: 30px;
}

.compare-block h6 {
    margin-bottom: 30px;
}

.compare-block li {
    margin-left: 20px;
    margin-bottom: 10px;
    margin-top: 5px;
}

.inner-page-list1 li{
    margin-left: 20px;
}


/** resume writers */

.resume-writers-page{
    margin: 50px 0;
}


.resume-writers-page h1 {
   font-size: 22px;
    border-bottom: 2px solid #3177b5;
    margin-bottom: 20px;
}


.resume-writer-intro-box {
    margin-top: 100px;
    background-color: #f1f1f1;
    padding: 20px 20px 20px 0;
}

.resume-writer-intro-box-img {
    float: left;
    margin-top: -78px;
    margin-right: 10px;
}

.resume-writer-intro-box span {
    font-weight: bold;
}


.resume-writers-page h2 {
    font-size: 18px;
    border-bottom: 2px solid #3177b5;
    margin-bottom: 20px;
    margin-top: 20px;
}

.resume-writers-page .right-sidebar{

}

.resume-writers-page .right-sidebar h3 {
    font-size: 18px;    
    border-bottom: 2px solid #3177b5;
     margin-bottom: 20px;
}

.resume-writers-page .right-sidebar a {
    font-size: 13px;
    color: #6a6a6a;
}

.resume-writers-page .fa-ul>li {
    position: relative;
    margin-bottom: 5px;
}


.resume-writers-page .title-heading {
    font-size: 26px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    border-bottom:0px;
    padding-left: 20px;
    margin: 0px 0px 30px;
    text-transform: uppercase;
}

.sub-title-heading{
    margin-top:0px !important;
}

.fa-check-square {
    margin-top: 2px;
}


@media(max-width:768px){
   
    .resume-writers-page .resume-writer-intro-box {
       padding-left: 10px;
    }

   

}


/* contact  */

.contact-page .accordion-title {
    background-color: #2199e8;
    color: #fff;
    font-size: 14px;
}

.contact-page .is-active .accordion-title {
    background-color: #a6c931;
    
}


.contact-page h1 {
    font-size: 24px;
    border-left: 2px solid #3177b5;
    padding-left: 20px;
    margin: 0px 0 20px;
    color: #686868;
}

.contact-page h2 {
    font-size: 24px;
    padding-left: 0px;
    margin: 18px 0 20px;
    color: #686868;
    padding-bottom: 10px;
    border-bottom: 2px solid #686868;
}

.contact-download-btn {
    display: block;
    text-decoration: none;
    background: #b9d84b;
    background-image: -webkit-linear-gradient(top, #b9d84b, #9dc629);
    background-image: -moz-linear-gradient(top, #b9d84b, #9dc629);
    background-image: -ms-linear-gradient(top, #b9d84b, #9dc629);
    background-image: -o-linear-gradient(top, #b9d84b, #9dc629);
    background-image: linear-gradient(to bottom, #b9d84b, #9dc629);
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 20px;
    border-radius: 4px;
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 15px;
    font-weight: bold;
    float: left;
}

.contact-download-btn:hover {
     color: #fff;
    }


.blog-list-page{
    margin: 50px 0;
}

.blog-list-page h1 {
   font-size: 22px;
    border-bottom: 2px solid #3177b5;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.blog-list-page h2 {
    font-size: 21px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    border-bottom:0px;
    padding-left: 20px;
    margin: 0px 0px 10px;
    text-transform: uppercase;
    color:#000;
}

.blog-list-page .right-sidebar h2 {
    font-size: 18px;
    border-bottom: 2px solid #3177b5;
    margin-bottom: 20px;
    border-left: 0;
    padding-left: 0px;
    color: #6a6a6a;
}

.blog-list-page .right-sidebar a {
    font-size: 16px;
    color: #6a6a6a;
}

.blog-list-page .fa-ul>li {
    position: relative;
    margin-bottom: 5px;
}


.blog-list-page .title-heading {
    font-size: 26px;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #3177b5;
    border-bottom:0px;
    padding-left: 20px;
    margin: 0px 0px 30px;
    text-transform: uppercase;
}

.right{
    float: right;
}

.left{
    float: left;
}

.blog-posts-item {
    margin-bottom: 12px;

}

.blog-posts-item p {
   color:#6a6a6a;
}

.blog-posts-item ul{
   padding-left: 15px;
}

.pagination li {
    margin-right: 10px;
}

.widget_categories ul {
    padding-left: 15px;
}

